{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Vertex.getOutgoing(Ljava/lang/String;ZLorg/eclipse/emf/ecore/EClass;)Lorg/eclipse/uml2/uml/Transition;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/VertexOperations.getOutgoings(Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/emf/common/util/EList;": 1
  }
}